Subject: Re: bug#34610: 27.0.50; wdired gets rename file and directory errors when using gls and -F or --classify switch

From: "Basil L. Contovounesios" <[email-masked]>
Date: Thu, 30 May 2019 14:02:47 +0100

Jeffrey Spencer <[email-masked]> writes:

> Sorry, I installed from HEAD awhile ago to fix a problem with magit,
> but haven't been able to update to the current head to test again as I
> patched it with an advice currently. I will try to update to Head this
> week then let you know.

Great, just be sure to select "Reply All" in your next message, so that
the bug address [email-masked] is included in the To: or Cc:
header and others reading this bug report can see it as well.

TIA,

-- 
Basil